MS SQL Server-DBF
MS SQL Server 2005
generator=0
sequenz=0
domains=0
integerautonumber=1
numericautonumber=1
quote='
bracketbegin=[
bracketend=]
blockcommentbegin=/*
blockcommentend=*/
linecomment=--
terminator=#13#10GO#13#10
blockterminator=;
BlankEnabled=1
128  maximale Anzahl der Zeichen pro Begriff
Name
Gruppenzugehörigkeit
30 // Anzahl   T_INT T_INT_N T_FLOAT  T_STRING T_NUMERIC T_DATE  T_TIME T_DATETIME T_BLOB
SMALLINT
T_INT
INTEGER
T_INT
BIGINT
T_INT
UNIQUEIDENTIFIER
T_INT
TINYINT
T_INT
FLOAT
T_FLOAT
REAL
T_FLOAT
DOUBLE PRECISION
T_FLOAT
DECIMAL
T_NUMERIC
DEC
T_NUMERIC
CHAR
T_STRING
VARCHAR
T_STRING
NCHAR
T_STRING
NVARCHAR
T_STRING
CHARACTER
T_STRING
CHARACTER VARYING
T_STRING
CHAR VARYING
T_STRING
DATETIME
T_DATETIME
SMALLDATETIME
T_DATETIME
TIMESTAMP
T_DATETIME
MONEY
T_CURRENCY
SMALLMONEY
T_CURRENCY
COMPUTED_BY
T_COMPUTED_BY
BINARY
T_BLOB
NTEXT
T_BLOB
VARBINARY
T_BLOB
BINARY VARYING
T_BLOB
IMAGE
T_BLOB
TEXT
T_BLOB
BIT
T_BOOL
ReservedWords
ADD
ALL
ALTER
AND
ANY
AS
ASC
AUTHORIZATION
BACKUP
BEGIN
BETWEEN
BREAK
BROWSE
BULK
BY
CASCADE
CASE
CHECK
CHECKPOINT
CLOSE
CLUSTERED
COALESCE
COLLATE
COLUMN
COMMIT
COMPUTE
CONSTRAINT
CONTAINS
CONTAINSTABLE
CONTINUE
CONVERT
CREATE
CROSS
CURRENT
CURRENT_DATE
CURRENT_TIME
CURRENT_TIMESTAMP
CURRENT_USER
CURSOR
DATABASE
DBCC
DEALLOCATE
DECLARE
DEFAULT
DELETE
DENY
DESC
DISK
DISTINCT
DISTRIBUTED
DOUBLE
DROP
DUMMY
DUMP
ELSE
END
ERRLVL
ESCAPE
EXCEPT
EXEC
EXECUTE
EXISTS
EXIT
FETCH
FILE
FILLFACTOR
FOR
FOREIGN
FREETEXT
FREETEXTTABLE
FROM
FULL
FUNCTION
GOTO
GRANT
GROUP
HAVING
HOLDLOCK
IDENTITY
IDENTITY_INSERT
IDENTITYCOL
IF
IN
INDEX
INNER
INSERT
INTERSECT
INTO
IS
JOIN
KEY
KILL
LEFT
LIKE
LINENO
LOAD
NATIONAL
NOCHECK
NONCLUSTERED
NOT
NULL
NULLIF
OF
OFF
OFFSETS
ON
OPEN
OPENDATASOURCE
OPENQUERY
OPENROWSET
OPENXML
OPTION
OR
ORDER
OUTER
OVER
PERCENT
PLAN
PRECISION
PRIMARY
PRINT
PROC
PROCEDURE
PUBLIC
RAISERROR
READ
READTEXT
RECONFIGURE
REFERENCES
REPLICATION
RESTORE
RESTRICT
RETURN
REVOKE
RIGHT
ROLLBACK
ROWCOUNT
ROWGUIDCOL
RULE
SAVE
SCHEMA
SELECT
SESSION_USER
SET
SETUSER
SHUTDOWN
SOME
STATISTICS
SYSTEM_USER
TABLE
TEXTSIZE
THEN
TO
TOP
TRAN
TRANSACTION
TRIGGER
TRUNCATE
TSEQUAL
UNION
UNIQUE
UPDATE
UPDATETEXT
USE
USER
VALUES
VARYING
VIEW
WAITFOR
WHEN
WHERE
WHILE
WITH
WRITETEXT
XXXXXXXXXXX
